@charset "UTF-8";
/********************
import
********************/
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@500&display=swap");
/********************
vars
********************/
@import url("https://fonts.googleapis.com/css2?family=Zen+Old+Mincho&display=swap");
@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: scale(1);
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 1;
    transform: scale(1.05);
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
    transform: scale(1.05);
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeInBlink {
  0% {
    opacity: 0;
    filter: brightness(50%);
  }
  100% {
    opacity: 1;
    filter: brightness(100%);
  }
}
@keyframes loop {
  0% {
    transform: translateX(100%);
  }
  to {
    transform: translateX(-100%);
  }
}
@keyframes loop2 {
  0% {
    transform: translateX(0);
  }
  to {
    transform: translateX(-200%);
  }
}
/********************
reset
********************/
/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

p {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  text-decoration: none;
  background: transparent;
}

a:visited, a:link, a:active {
  color: #000;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

img {
  display: block;
  max-width: 100%;
  height: auto;
}

/********************
common
********************/
body {
  font-family: "Zen Old Mincho", serif;
  font-size: 62.5%;
  font-feature-settings: "palt";
  letter-spacing: normal;
  line-height: 1.6;
  font-size: 18px;
  color: #000;
}
body.js_modal {
  height: 100%;
  overflow: hidden;
}

p, h1, h2, h3, h4, h5, h6, span {
  font-weight: 500;
}

.ly_df {
  display: flex;
}

.pc {
  display: block;
}

.sp {
  display: none;
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
}
p {
  font-size: 1.11vw;
}

@media only screen and (max-width: 768px) {
  p {
    font-size: 3.73vw;
  }
}
a[href^="tel:"] {
  pointer-events: none;
}

.bl_inner {
  margin: auto 8.33vw;
}

.bl_inner_s {
  margin: auto 18.75vw;
}

@media only screen and (max-width: 768px) {
  .bl_inner {
    margin: auto 5.33vw;
  }

  .bl_inner_s {
    margin: auto 5.33vw;
  }
}
/*
js_mask
*/
.js_mask {
  position: relative;
  overflow: hidden;
}
.js_mask:after {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  transition: 1s cubic-bezier(1, 0, 0, 1);
}
.js_mask.js_on:after {
  left: 100%;
}
.js_mask.blue:after {
  background-color: #002146;
}
.js_mask.white:after {
  background-color: #fff;
}
.js_mask.continuous:nth-of-type(2):after {
  transition-delay: 0.1s;
}
.js_mask.continuous:nth-of-type(3):after {
  transition-delay: 0.2s;
}
.js_mask.continuous:nth-of-type(4):after {
  transition-delay: 0.3s;
}
.js_mask.continuous:nth-of-type(5):after {
  transition-delay: 0.4s;
}
.js_mask.continuous:nth-of-type(6):after {
  transition-delay: 0.5s;
}
.js_mask.continuous:nth-of-type(7):after {
  transition-delay: 0.6s;
}
.js_mask.continuous:nth-of-type(8):after {
  transition-delay: 0.7s;
}
.js_mask.continuous:nth-of-type(9):after {
  transition-delay: 0.8s;
}
.js_mask.continuous:nth-of-type(10):after {
  transition-delay: 0.9s;
}

.js_scaleUp.js_on .inner {
  clip-path: inset(0);
}
.js_scaleUp .inner {
  clip-path: inset(100vw);
  transition: clip-path 1s cubic-bezier(0, 0.36, 0.05, 0.98);
}

.js_scaleRight.js_on .inner {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.js_scaleRight .inner {
  clip-path: polygon(0 0, 0 0, 0 100%, 0 100%);
  transition: clip-path 1s cubic-bezier(0, 0.36, 0.05, 0.98);
}

.js_scaleLeft.js_on .inner {
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
}
.js_scaleLeft .inner {
  clip-path: polygon(100% 0, 100% 0, 100% 100%, 100% 100%);
  transition: clip-path 1s cubic-bezier(0, 0.36, 0.05, 0.98);
}

.js_fedoUp {
  transform: translateY(3em);
  opacity: 0;
  transition: transform 1s ease, opacity 1s ease;
  display: block;
}
.js_fedoUp.js_on {
  transform: translateY(0);
  opacity: 1;
}

/*
overlayer
*/
#overlayer {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.8);
  padding: 80px;
  z-index: 9999;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity 0.5s ease;
  opacity: 0;
}
#overlayer:hover {
  cursor: pointer;
}
#overlayer_inner {
  width: calc(100% - 160px);
  aspect-ratio: 1000/563;
}
#overlayer_inner:hover {
  cursor: default;
}
#overlayer_inner video {
  max-width: 100%;
  max-height: 100%;
}
#overlayer_btn_cls {
  width: 50px;
  height: 50px;
  position: absolute;
  top: 30px;
  right: 30px;
  transition: opacity 0.5s ease, transform 0.5s ease;
}
#overlayer_btn_cls:before, #overlayer_btn_cls:after {
  content: "";
  width: 50px;
  height: 1px;
  display: block;
  background-color: #fff;
  position: absolute;
  top: calc(50% - 1px);
  left: 0;
}
#overlayer_btn_cls:before {
  transform: rotate(45deg);
}
#overlayer_btn_cls:after {
  transform: rotate(-45deg);
}
#overlayer_btn_cls:hover {
  opacity: 0.8;
  transform: scale(1.1);
}

@media screen and (max-width: 767px) {
  #overlayer {
    padding: 5vw;
  }
  #overlayer_inner {
    width: 90vw;
  }
}
/*
movie
*/
#movie_wrap {
  width: 100%;
  height: calc(var(--vh, 1vh) * 100);
  background-color: #ddd;
  position: relative;
  z-index: 3;
  overflow: hidden;
}
#movie_wrap video {
  object-fit: cover;
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

@media screen and (max-width: 767px) {
  #movie {
    border-bottom: 1px solid #E8E8E8;
  }
  #movie_wrap {
    height: 100dvh;
  }
}
.btn_movie {
  width: 22.36vw;
  height: 5.55vw;
  display: flex;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 3;
  background-color: #fff;
  transition: opacity 0.5s ease;
}
.btn_movie .title {
  width: 11.16vw;
  margin-left: 2.77vw;
  position: relative;
  z-index: 2;
}
.btn_movie .icon {
  width: 2.77vw;
  position: absolute;
  top: 50%;
  right: 2.77vw;
  transform: translateY(-50%);
}
.btn_movie:hover {
  opacity: 0.8;
}

@media screen and (max-width: 767px) {
  .btn_movie {
    width: 100%;
    height: 21.33vw;
  }
  .btn_movie .title {
    width: 38.56vw;
    margin-left: 8vw;
  }
  .btn_movie .icon {
    width: 10.66vw;
    right: 8vw;
  }
}
/********************
header
********************/
header {
  position: fixed;
  width: 100%;
  height: 80px;
  z-index: 1000;
  padding: 0 2.78vw;
}
header a {
  transition: opacity 0.5s ease;
  cursor: pointer;
}
header a:hover {
  opacity: 0.6;
}
header nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
  position: relative;
  flex-wrap: wrap;
}
header nav .btn_menu {
  position: relative;
  width: 40px;
  height: 40px;
}
header nav .btn_menu span {
  position: absolute;
  top: 12px;
  display: block;
  width: 40px;
  height: 1px;
  background: #fff;
}
header nav .btn_menu span:nth-child(2) {
  top: 28px;
}
header nav .menu_wrap {
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.4s;
  transform: translateX(100vw);
  position: absolute;
  top: 0;
  left: 0;
}
header nav ul {
  display: flex;
  align-items: center;
}
header nav ul li + li {
  margin-left: 1.39vw;
}
header nav ul li a {
  display: block;
  min-height: 10px;
  height: 0.67vw;
  width: auto;
}
header nav ul li a img, header nav ul li a svg {
  height: 100%;
  width: 100%;
  vertical-align: text-top;
}
header nav > ul {
  position: absolute;
  margin-left: calc(2.08vw + 40px);
}
header nav #logo-fixed {
  width: 9.03vw;
  min-width: 130px;
  height: 1.67vw;
  min-height: 24px;
  margin-left: auto;
  position: relative;
}
header nav #logo-fixed a {
  width: 100%;
  height: 100%;
  display: block;
  transition: opacity 0.5s ease;
}
header nav #logo-fixed a:hover {
  opacity: 0.6;
}
header nav #logo-fixed a svg {
  width: 100%;
  height: auto;
}
header nav #logo-fixed a svg path {
  transition: fill 0.5s ease;
}

header nav.js_blue .btn_menu span {
  background: #002146;
}
header nav.js_blue > ul li a svg path, header nav.js_blue #logo-fixed svg path {
  fill: #002146;
}

body.js_menu header nav .btn_menu {
  position: absolute;
  z-index: 1;
}
body.js_menu header nav .btn_menu span {
  top: 50%;
  transform: rotate(-45deg);
  transition: all 0.4s;
}
body.js_menu header nav .btn_menu span:nth-child(2) {
  transform: rotate(45deg);
  top: 50%;
}
body.js_menu header nav .menu_wrap {
  position: fixed;
  left: 0;
  top: 0;
  background: #002146;
  width: 100vw;
  height: 100dvh;
  color: #fff;
  opacity: 1;
  visibility: visible;
  display: block;
  transform: translateX(0);
  transition: opacity 0.5s ease;
}
body.js_menu header nav .menu_wrap_inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  width: 100%;
  height: 100%;
}
body.js_menu header nav .menu_wrap_inner .menu_top {
  width: 64.58vw;
  display: flex;
  justify-content: space-between;
  padding-right: 4.17vw;
}
body.js_menu header nav .menu_wrap_inner .menu_top > a {
  width: 16.52vw;
  height: 10.76vw;
}
body.js_menu header nav .menu_wrap_inner .menu_top > a img {
  width: 100%;
  height: 100%;
}
body.js_menu header nav .menu_wrap_inner .menu_top .menu_list ul {
  display: block;
  margin-left: 0;
}
body.js_menu header nav .menu_wrap_inner .menu_top .menu_list ul li + li {
  margin: 2em 0 0 0;
  font-size: min(1.67vw, 24px);
}
body.js_menu header nav .menu_wrap_inner .menu_top .menu_list ul li a {
  display: block;
  height: 1.15vw;
  width: auto;
  min-height: 14px;
}
body.js_menu header nav .menu_wrap_inner .menu_top .menu_list ul li a img {
  height: 100%;
  width: auto;
}
body.js_menu header nav .menu_wrap_inner .menu_top .menu_list ul.movie_list {
  margin-top: 4em;
  font-size: min(1.11vw, 16px);
}
body.js_menu header nav .menu_wrap_inner .menu_top .menu_list ul.movie_list li + li {
  margin: 2em 0 0 0;
  font-size: min(1.11vw, 16px);
}
body.js_menu header nav .menu_wrap_inner .menu_top .menu_list ul.movie_list li a.btn_movie {
  height: 0.77vw;
  width: auto;
  min-height: 12px;
  position: relative;
  background: none;
}
body.js_menu header nav .menu_wrap_inner .menu_top .menu_list .sns_wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 26.04vw;
  margin: 3.75vw 0 0 0;
}
body.js_menu header nav .menu_wrap_inner .menu_top .menu_list .sns_wrap a {
  display: flex;
  margin-bottom: auto;
  min-width: 11.08vw;
}
body.js_menu header nav .menu_wrap_inner .menu_top .menu_list .sns_wrap a:nth-child(3), body.js_menu header nav .menu_wrap_inner .menu_top .menu_list .sns_wrap a:nth-child(4) {
  margin-top: 1.39vw;
}
body.js_menu header nav .menu_wrap_inner .menu_top .menu_list .sns_wrap a img {
  height: 2.08vw;
  width: auto;
}
body.js_menu header nav .menu_wrap_inner .menu_bottom {
  position: absolute;
  bottom: 0;
  display: flex;
  align-items: center;
  width: 100%;
  height: 3.89vw;
  min-height: 54px;
  padding: 0 2.78vw;
}
body.js_menu header nav .menu_wrap_inner .menu_bottom ul li a {
  height: 0.57vw;
  min-height: 10px;
}
body.js_menu header nav .menu_wrap_inner .menu_bottom small {
  display: block;
  font-size: max(0.83vw, 12px);
  font-family: arial;
  font-weight: 400;
  margin-left: auto;
}
body.js_menu header nav > ul {
  z-index: -1;
}
body.js_menu header nav #logo-fixed {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

body.js_menu header nav.js_blue .btn_menu span {
  background: #fff;
}
body.js_menu header nav.js_blue > ul li a svg path, body.js_menu header nav.js_blue #logo-fixed svg path {
  fill: #fff;
}

@media screen and (max-width: 767px) {
  header {
    height: 60px;
    padding: 0 5.33vw;
  }
  header nav > ul {
    display: none;
  }
  header nav #logo-fixed {
    width: 35.88vw;
    min-width: 35.88vw;
    height: 6.58vw;
  }

  body.js_menu header nav .menu_wrap_inner {
    overflow-y: scroll;
    padding-top: 26.67vw;
  }
  body.js_menu header nav .menu_wrap_inner .menu_top {
    width: 89.33vw;
    padding-right: 0;
  }
  body.js_menu header nav .menu_wrap_inner .menu_top > a {
    display: none;
  }
  body.js_menu header nav .menu_wrap_inner .menu_top .menu_list ul {
    display: block;
    margin-left: 0;
  }
  body.js_menu header nav .menu_wrap_inner .menu_top .menu_list ul li + li {
    margin: 11.2vw 0 0 0;
  }
  body.js_menu header nav .menu_wrap_inner .menu_top .menu_list ul li a {
    height: 4.42vw;
    min-height: 4.42vw;
  }
  body.js_menu header nav .menu_wrap_inner .menu_top .menu_list ul.movie_list {
    margin-top: 13.33vw;
  }
  body.js_menu header nav .menu_wrap_inner .menu_top .menu_list ul.movie_list li + li {
    margin: 7.2vw 0 0 0;
  }
  body.js_menu header nav .menu_wrap_inner .menu_top .menu_list ul.movie_list li a.btn_movie {
    height: 2.94vw;
    min-height: 2.94vw;
  }
  body.js_menu header nav .menu_wrap_inner .menu_top .menu_list .sns_wrap {
    margin: 12vw 0 0;
    width: 54.67vw;
    margin-top: 10.67vw;
  }
  body.js_menu header nav .menu_wrap_inner .menu_top .menu_list .sns_wrap a {
    min-width: unset;
  }
  body.js_menu header nav .menu_wrap_inner .menu_top .menu_list .sns_wrap a + a {
    margin-top: 5.33vw;
  }
  body.js_menu header nav .menu_wrap_inner .menu_top .menu_list .sns_wrap a:nth-child(3), body.js_menu header nav .menu_wrap_inner .menu_top .menu_list .sns_wrap a:nth-child(4) {
    margin-top: 5.33vw;
  }
  body.js_menu header nav .menu_wrap_inner .menu_top .menu_list .sns_wrap a img {
    height: 8vw;
    width: auto;
    max-width: unset;
  }
  body.js_menu header nav .menu_wrap_inner .menu_bottom {
    position: relative;
    justify-content: center;
    flex-wrap: wrap;
    height: auto;
    min-height: unset;
    padding: 10.67vw 5.33vw 13.33vw;
    border-top: 1px solid rgba(255, 255, 255, 0.23);
    margin-top: 10.67vw;
  }
  body.js_menu header nav .menu_wrap_inner .menu_bottom ul li + li {
    margin-left: 8vw;
  }
  body.js_menu header nav .menu_wrap_inner .menu_bottom ul li a {
    height: 2.21vw;
    min-height: 2.21vw;
  }
  body.js_menu header nav .menu_wrap_inner .menu_bottom small {
    font-size: 3.2vw;
    margin: 8vw auto 0;
    text-align: center;
  }
  body.js_menu header nav > ul {
    z-index: -1;
  }
  body.js_menu header nav #logo-fixed {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
}
/********************
footer
********************/
footer {
  background: #10386C;
  padding: 4.17vw 0;
}
footer a {
  transition: opacity 0.5s ease;
}
footer a:hover {
  opacity: 0.6;
}
footer .ly_df > a {
  width: 20.96vw;
}
footer .ly_df > a img {
  width: 100%;
}
footer .link_wrap {
  align-self: center;
  margin-left: 5.16%;
  margin-top: -1.4em;
}
footer .link_wrap a {
  font-size: 0.97vw;
  color: #fff;
  font-weight: 400;
}
footer .link_wrap a + a:before {
  content: " ｜ ";
}
footer .sns_wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-left: auto;
  width: 26.04vw;
}
footer .sns_wrap a {
  display: flex;
  margin-bottom: auto;
  min-width: 11.08vw;
}
footer .sns_wrap a:nth-child(3), footer .sns_wrap a:nth-child(4) {
  margin-top: 1.39vw;
}
footer .sns_wrap a img {
  height: 2.08vw;
  width: auto;
}
footer .thanks_wrap {
  border-top: 1px solid rgba(255, 255, 255, 0.23);
  margin-top: 3.47vw;
}
footer .thanks_wrap p {
  font-size: 0.97vw;
  font-family: arial;
  color: #fff;
  font-weight: 400;
  margin-top: 2.08vw;
}
footer small {
  display: block;
  font-size: 0.83vw;
  font-family: arial;
  color: #fff;
  font-weight: 400;
  margin-top: 3.47vw;
}

@media screen and (max-width: 767px) {
  footer {
    padding: 16vw 0;
  }
  footer .ly_df {
    flex-direction: column;
    align-items: center;
  }
  footer .ly_df > a {
    width: 62.13vw;
  }
  footer .link_wrap {
    margin: 10.67vw 0 0 0;
  }
  footer .link_wrap a {
    font-size: 3.73vw;
    display: block;
    text-align: center;
    line-height: 2.14;
  }
  footer .link_wrap a + a:before {
    display: none;
  }
  footer .sns_wrap {
    margin: auto;
    width: 54.67vw;
    margin-top: 10.67vw;
  }
  footer .sns_wrap a {
    min-width: unset;
  }
  footer .sns_wrap a + a {
    margin-top: 5.33vw;
  }
  footer .sns_wrap a:nth-child(3), footer .sns_wrap a:nth-child(4) {
    margin-top: 5.33vw;
  }
  footer .sns_wrap a img {
    height: 8vw;
    width: auto;
    max-width: unset;
  }
  footer .thanks_wrap {
    margin-top: 10.67vw;
  }
  footer .thanks_wrap p {
    font-size: 3.2vw;
    margin-top: 10.67vw;
    text-align: center;
  }
  footer .thanks_wrap p span {
    display: block;
    margin-top: 8vw;
  }
  footer small {
    font-size: 3.2vw;
    margin-top: 13.33vw;
    text-align: center;
  }
}
/********************
load
********************/
body.home.js_load #hero {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background: #002146 url(/assets/img/common/loading.gif) 50% 50% no-repeat;
  background-size: 60px auto;
}

/********************
hero
********************/
.home #hero.movie {
  position: relative;
}
.home #hero.movie:before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.1);
  z-index: 2;
}
.home #hero.movie #movie_wrap {
  margin-top: 0;
}

@media screen and (max-width: 767px) {
  .home #hero.movie #movie_wrap {
    /*margin-top: 21.33vw;*/
    height: 100dvh;
  }
}
.home .btn_movie {
  width: 22.36vw;
}
.home .btn_movie .title {
  width: 11.18vw;
}

@media screen and (max-width: 767px) {
  .home .btn_movie {
    width: 100%;
  }
  .home .btn_movie .title {
    width: 38.65vw;
  }
}
.home .hero_logo {
  width: 524px;
  max-width: 80.53vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 3;
  aspect-ratio: 524/515;
  opacity: 0;
  transition: opacity 1s ease;
}
.home .hero_logo img {
  width: 100%;
}
.home .hero_logo span {
  display: block;
  border: 1px solid #fff;
  background-color: #fff;
  margin-top: 70px;
  padding: 1em;
  width: 524px;
  max-width: 80.53vw;
  position: relative;
  overflow: hidden;
  transition: 0.5s ease;
}
.home .hero_logo span:hover {
  opacity: 0.6;
}
.home .hero_logo span:hover:before {
  left: 100%;
}
.home .hero_logo span img {
  width: 192.28px;
  margin: auto;
}

@media screen and (max-width: 767px) {
  .home .hero_logo {
    top: 45%;
  }
  .home .hero_logo span {
    margin-top: 10.67vw;
  }
  .home .hero_logo span img {
    width: 51.27vw;
  }
}
body.home.js_hero-fixed #hero_top {
  position: fixed;
  top: 0;
}

body.home.js_loaded .hero_logo {
  opacity: 1;
}

/********************
load
********************/
body.about.js_load #hero {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background: #002146 url(/assets/img/common/loading.gif) 50% 50% no-repeat;
  background-size: 60px auto;
}

/********************
hero
********************/
.about #hero {
  height: 100vh;
  position: relative;
  overflow: hidden;
}
.about #hero_top {
  width: 100%;
  height: 100vh;
  background-color: #002146;
  position: relative;
  top: calc(var(--vh, 1vh) * 100);
  top: 0;
  left: 0;
}
.about #hero .hero_logo {
  width: 524px;
  max-width: 80.53vw;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  aspect-ratio: 524/330;
  opacity: 0;
  transition: opacity 1s ease;
  filter: drop-shadow(0 0 3px #000);
}

@media screen and (max-width: 767px) {
  .about {
    height: calc(var(--vh, 1vh) * 100);
  }
  .about #hero {
    height: calc(var(--vh, 1vh) * 100);
  }
  .about #hero_top {
    height: calc(var(--vh, 1vh) * 100);
  }
}
body.about.js_loaded #hero .hero_logo {
  opacity: 1;
}

/*
photos_wrap
*/
.photos_wrap {
  height: calc(var(--vh, 1vh) * 100);
  position: relative;
}
.photos_wrap .photo {
  width: 7.6923076923%;
  height: 50vh;
  height: 50svh;
  display: block;
  background-color: #fff;
  margin-right: 7.6923076923%;
  background-size: cover;
  opacity: 0;
  transition: opacity 2s ease;
  position: relative;
  /*left: -1em;*/
  left: 0;
  will-change: position, opacity;
}
.photos_wrap .photo:last-of-type {
  margin-right: 0;
}

.photos_top {
  width: 100%;
  height: 50vh;
  height: 50svh;
  display: flex;
  flex-wrap: wrap;
}

.photos_btm {
  width: 100%;
  height: 50vh;
  height: 50svh;
  display: flex;
  flex-wrap: wrap;
}
.photos_btm .photo:first-of-type {
  margin-left: 7.6923076923%;
}

@media screen and (max-width: 767px) {
  .photos_wrap .photo {
    width: 20%;
    margin-right: 20%;
  }

  .photos_top {
    height: calc(var(--vh, 1vh) * 66.66);
  }
  .photos_top .photo {
    height: 50%;
  }
  .photos_top .photo:nth-of-type(3) {
    margin-right: 0;
  }
  .photos_top .photo:nth-of-type(4) {
    margin-left: 20%;
  }
  .photos_top .photo:nth-of-type(n + 6) {
    display: none;
  }

  .photos_btm {
    height: calc(var(--vh, 1vh) * 33.33);
  }
  .photos_btm .photo {
    height: 100%;
  }
  .photos_btm .photo:first-of-type {
    margin-left: 0;
  }
  .photos_btm .photo:nth-of-type(3) {
    margin-right: 0;
  }
  .photos_btm .photo:nth-of-type(n + 4) {
    display: none;
  }
}
/*
about
*/
.about #about {
  background-color: #fff;
  color: #000;
  height: 48.61vw;
  overflow: hidden;
  display: flex;
  align-items: center;
  position: relative;
}
.about #about h2 {
  font-size: 2.22vw;
  font-weight: 400;
  line-height: 1.88;
}
.about #about p {
  font-size: 1.04vw;
  margin-top: 4.17vw;
  font-weight: 400;
  line-height: 2.4;
}

@media screen and (max-width: 767px) {
  .about #about {
    height: auto;
    padding-top: 21.33vw;
    flex-wrap: wrap;
  }
  .about #about h2 {
    font-size: 5.33vw;
    line-height: 2;
  }
  .about #about p {
    font-size: 3.73vw;
    margin-top: 16vw;
    line-height: 2;
  }
}
/*
movie
*/
.about #movie_wrap {
  margin-top: 0;
}

@media screen and (max-width: 767px) {
  .about #movie_wrap {
    margin-top: 21.33vw;
  }
  .about #movie02 #movie_wrap {
    margin-top: 0;
  }
}
.about .btn_movie.btn_movie_exhibition {
  width: 25.69vw;
}
.about .btn_movie.btn_movie_exhibition .title {
  width: 15.21vw;
}
.about .btn_movie.btn_movie_brand {
  width: 22.36vw;
}
.about .btn_movie.btn_movie_brand .title {
  width: 11.18vw;
}

@media screen and (max-width: 767px) {
  .about .btn_movie.btn_movie_exhibition {
    width: 100%;
  }
  .about .btn_movie.btn_movie_exhibition .title {
    width: 52.57vw;
  }
  .about .btn_movie.btn_movie_brand {
    width: 100%;
  }
  .about .btn_movie.btn_movie_brand .title {
    width: 38.65vw;
  }
}
/*
talk
*/
.about #talk {
  padding-bottom: 10.42vw;
}
.about #talk .talk_wrap {
  margin-top: 10.42vw;
  text-align: left;
}
.about #talk .talk_wrap .ly_df {
  justify-content: space-between;
}
.about #talk .talk_wrap .ly_df .thumb {
  width: 44.44%;
}
.about #talk .talk_wrap .ly_df .thumb img {
  width: 100%;
}
.about #talk .talk_wrap .ly_df .talk_txt {
  display: flex;
  flex-direction: column;
  width: 50%;
  padding: 0 8.33% 0 0;
}
.about #talk .talk_wrap .ly_df .talk_txt h3 {
  font-size: 1.94vw;
  line-height: 1.64;
}
.about #talk .talk_wrap .ly_df .talk_txt p.name {
  font-size: 1.25vw;
  margin-top: 2.08vw;
}
.about #talk .talk_wrap .ly_df .talk_txt p.sentence {
  font-size: 1.11vw;
  line-height: 1.88;
  margin-top: 2.08vw;
}
.about #talk .talk_wrap .ly_df .talk_txt p.prof {
  font-size: 0.83vw;
  margin-top: auto;
  line-height: 2;
}
.about #talk .talk_wrap .ly_df + .ly_df {
  margin-top: 10.42vw;
}
.about #talk .talk_wrap .ly_df + .ly_df .thumb {
  margin-left: 5.32vw;
}
.about #talk .talk_wrap .ly_df + .ly_df .talk_txt {
  padding: 0 0 0 8.33%;
}

@media screen and (max-width: 767px) {
  .about #talk {
    padding-bottom: 21.33vw;
  }
  .about #talk .talk_wrap {
    margin-top: 21.33vw;
  }
  .about #talk .talk_wrap .ly_df {
    flex-wrap: wrap;
  }
  .about #talk .talk_wrap .ly_df .thumb {
    width: 94.67vw;
  }
  .about #talk .talk_wrap .ly_df .talk_txt {
    width: 100%;
    padding: 8vw 5.33vw 0;
  }
  .about #talk .talk_wrap .ly_df .talk_txt h3 {
    font-size: 5.87vw;
  }
  .about #talk .talk_wrap .ly_df .talk_txt p.name {
    font-size: 4.27vw;
    margin-top: 6.67vw;
  }
  .about #talk .talk_wrap .ly_df .talk_txt p.sentence {
    font-size: 3.73vw;
    line-height: 2;
    margin-top: 6.67vw;
  }
  .about #talk .talk_wrap .ly_df .talk_txt p.prof {
    font-size: 3.2vw;
    margin-top: 8vw;
  }
  .about #talk .talk_wrap .ly_df + .ly_df {
    margin-top: 16vw;
  }
  .about #talk .talk_wrap .ly_df + .ly_df img {
    order: 0;
    margin-left: auto;
  }
  .about #talk .talk_wrap .ly_df + .ly_df .talk_txt {
    padding: 8vw 5.33vw 0;
    order: 1;
  }
}
#photo_exhibition {
  text-align: center;
  margin-top: 10.41vw;
  font-size: 1.3889vw;
}
#photo_exhibition img {
  display: block;
  margin: auto;
}
#photo_exhibition h2 {
  margin-top: 2.0833vw;
  font-size: 3.0556vw;
}
#photo_exhibition h2 > img {
  width: 35.42vw;
}
#photo_exhibition .date {
  margin-top: 2.7778vw;
  font-size: 1.81vw;
}
#photo_exhibition .seat {
  margin-top: 0.7em;
  font-size: 1.25vw;
}
#photo_exhibition .map_img {
  width: 35.4167vw;
  margin-top: 9.72vw;
}
#photo_exhibition .map {
  margin-top: 2.08vw;
  font-size: 0.97vw;
}
#photo_exhibition .desc > p {
  font-size: 1.94vw;
  line-height: 2;
}
#photo_exhibition a.desc_btn {
  background-color: #002146;
  color: #fff;
  width: 20.83vw;
  height: 3.47vw;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 4.1666666667vw auto 6.25vw;
  font-size: 1.11vw;
}
#photo_exhibition .photo_exhibition_box {
  margin-top: 6.94vw;
}
#photo_exhibition .photo_exhibition_box > span {
  font-size: 1.39vw;
}
#photo_exhibition .photo_exhibition_box:nth-of-type(3) {
  margin-top: 9.72vw;
}
#photo_exhibition .photo_exhibition_box:nth-of-type(3) .date {
  margin-top: 2.08vw;
  font-size: 1.39vw;
}
#photo_exhibition .photo_exhibition_box:nth-of-type(3) .seat {
  margin-top: 1.39vw;
  font-size: 0.83vw;
}

@media screen and (max-width: 767px) {
  #photo_exhibition {
    margin-top: 21.33vw;
    font-size: 4.8vw;
  }
  #photo_exhibition h2 {
    margin-top: 5.33vw;
    font-size: 6.93vw;
  }
  #photo_exhibition h2 > img {
    width: 76.8vw;
  }
  #photo_exhibition .date {
    margin-top: 5.33vw;
    font-size: 4.27vw;
    line-height: 1.75;
  }
  #photo_exhibition .seat {
    font-size: 3.2vw;
  }
  #photo_exhibition .map_img {
    width: 89.33vw;
    margin-top: 20vw;
  }
  #photo_exhibition .map {
    margin-top: 4vw;
    font-size: 3.2vw;
    line-height: 1.67;
  }
  #photo_exhibition .desc {
    width: 89.33vw;
    margin: auto;
  }
  #photo_exhibition .desc > p {
    font-size: 4.8vw;
    line-height: 1.89;
    text-align: left;
  }
  #photo_exhibition .desc > p:last-child {
    margin-top: 16vw;
    text-align: center;
  }
  #photo_exhibition a.desc_btn {
    width: 100%;
    height: 13.33vw;
    margin: 9.33vw auto 6.25vw;
    font-size: 4.27vw;
  }
  #photo_exhibition .photo_exhibition_box {
    margin-top: 16vw;
  }
  #photo_exhibition .photo_exhibition_box > span {
    font-size: 3.73vw;
  }
  #photo_exhibition .photo_exhibition_box:nth-of-type(3) {
    margin: 21.33vw auto 0;
    width: 89.33vw;
  }
  #photo_exhibition .photo_exhibition_box:nth-of-type(3) h2 {
    margin-top: 1.33vw;
  }
  #photo_exhibition .photo_exhibition_box:nth-of-type(3) .date {
    margin-top: 5.33vw;
    font-size: 3.73vw;
  }
  #photo_exhibition .photo_exhibition_box:nth-of-type(3) .seat {
    margin-top: 2.67vw;
    font-size: 3.2vw;
    text-align: left;
  }
}
/********************
statement
********************/
/*
hero
*/
.statement #hero .fullpic img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .statement #hero .fullpic img {
    width: 100%;
  }
}
/*
natural
*/
#natural {
  padding-top: 6.94vw;
  padding-bottom: 10.42vw;
}
#natural .ly_df {
  justify-content: space-between;
}
#natural .ly_df h2 {
  font-size: 2.08vw;
  line-height: 2.07;
  font-weight: 400;
}
#natural .ly_df .natural_txt p {
  font-size: 1.11vw;
  line-height: 2.25;
}
#natural .ly_df .natural_txt a {
  display: block;
  width: 9.9vw;
  margin-top: 2.22vw;
}
#natural .ly_df .natural_txt a img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  #natural {
    padding-top: 12vw;
    padding-bottom: 20.53vw;
  }
  #natural .ly_df {
    flex-wrap: wrap;
  }
  #natural .ly_df h2 {
    font-size: 5.33vw;
    line-height: 1.7;
  }
  #natural .ly_df .natural_txt {
    margin-top: 0;
  }
  #natural .ly_df .natural_txt p {
    font-size: 3.73vw;
    line-height: 2;
  }
  #natural .ly_df .natural_txt a {
    width: 38.01vw;
    margin-top: 8vw;
  }
}
/*
ticker
*/
.ticker {
  width: 100%;
  height: 9.58vw;
  background-image: url(/assets/img/statement/ticker.svg);
  background-size: cover;
  position: relative;
  background-repeat: repeat-x;
  animation: bgscroll 20s linear infinite;
}

@media screen and (max-width: 767px) {
  .ticker {
    height: 12.696vw;
    animation: bgscroll_sp 20s linear infinite;
  }
}
@keyframes bgscroll {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -138.88vw 0;
  }
}
@keyframes bgscroll_sp {
  0% {
    background-position: 0 0;
  }
  100% {
    background-position: -183.99vw 0;
  }
}
/*
design
*/
#design {
  padding-top: 4.17vw;
}
#design h2 {
  width: 39.72vw;
}
#design h2 img {
  width: 100%;
}
#design h3 {
  font-size: 1.53vw;
  line-height: 1.86;
  margin-top: 6.53vw;
}
#design p {
  font-size: 0.97vw;
  line-height: 2.25;
  margin-top: 2.78vw;
}
#design .value_wrap {
  margin-top: 4.17vw;
  border: 1px solid #DDD;
  padding: 3.19vw 4.17vw 4.17vw;
}
#design .value_wrap h4 {
  width: 15.2vw;
  margin: auto;
  font-weight: 400;
}
#design .value_wrap h4 img {
  width: 100%;
}
#design .value_wrap .ly_df {
  justify-content: space-between;
  margin-top: 3.19vw;
}
#design .value_wrap .ly_df .value_item {
  width: 29.63%;
}
#design .value_wrap .ly_df .value_item .value_item_ttl {
  text-align: center;
}
#design .value_wrap .ly_df .value_item .value_item_ttl span {
  display: block;
  font-size: 1.11vw;
  line-height: 1.6;
  font-weight: 400;
}
#design .value_wrap .ly_df .value_item .value_item_ttl h5 {
  font-size: 1.94vw;
  margin-top: 0.54vw;
  font-weight: 400;
}
#design .value_wrap .ly_df .value_item p {
  font-size: 0.97vw;
  line-height: 1.86;
  margin-top: 2.08vw;
  font-weight: 400;
}
#design .value_wrap .ly_df .value_item > span {
  display: none;
}

@media screen and (max-width: 767px) {
  #design {
    padding-top: 6.67vw;
  }
  #design h2 {
    width: 66.1vw;
  }
  #design h3 {
    font-size: 4.25vw;
    line-height: 2;
    margin-top: 14.93vw;
  }
  #design p {
    font-size: 3.73vw;
    line-height: 2;
    margin-top: 6.67vw;
  }
  #design .value_wrap {
    margin-top: 16vw;
    border: none;
    padding: 0 5.33vw;
  }
  #design .value_wrap h4 {
    width: 38.9vw;
  }
  #design .value_wrap .ly_df {
    flex-wrap: wrap;
    margin-top: 11.73vw;
  }
  #design .value_wrap .ly_df .value_item {
    width: 100%;
  }
  #design .value_wrap .ly_df .value_item .value_item_ttl span {
    font-size: 4.27vw;
  }
  #design .value_wrap .ly_df .value_item .value_item_ttl h5 {
    font-size: 7.47vw;
    margin-top: 1.33vw;
  }
  #design .value_wrap .ly_df .value_item p {
    max-height: 0;
    font-size: 3.2vw;
    line-height: 1.83;
    margin-top: 0;
    overflow: hidden;
    transition: max-height 0.5s cubic-bezier(0, 1, 0, 1);
  }
  #design .value_wrap .ly_df .value_item p .active {
    margin-top: 5.33vw;
  }
  #design .value_wrap .ly_df .value_item > span {
    display: block;
    width: 37.33vw;
    border: 1px solid #DDD;
    text-align: center;
    margin: 6.67vw auto 0;
    font-size: 3.47vw;
    padding: 0.3em 0 0.4em;
    cursor: pointer;
  }
  #design .value_wrap .ly_df .value_item + .value_item {
    margin-top: 11.73vw;
  }
  #design .value_wrap .ly_df .value_item .cont.active {
    margin-top: 8vw;
  }
}
/*
movie
*/
.statement #movie_wrap {
  margin-top: 6.94vw;
}

@media screen and (max-width: 767px) {
  .statement #movie_wrap {
    margin-top: 21.33vw;
  }
}
/*
credo
*/
#credo {
  padding-top: 7.71vw;
  padding-bottom: 10.42vw;
}
#credo h2 {
  width: 33.14vw;
}
#credo h2 img {
  width: 100%;
}
#credo h3 {
  font-size: 1.53vw;
  line-height: 1.86;
  margin-top: 6.53vw;
}
#credo p {
  font-size: 0.97vw;
  line-height: 2.25;
  margin-top: 2.78vw;
}

@media screen and (max-width: 767px) {
  #credo {
    padding-top: 21.33vw;
    padding-bottom: 21.33vw;
  }
  #credo h2 {
    width: 55.14vw;
  }
  #credo h3 {
    font-size: 4.27vw;
    line-height: 2;
    margin-top: 14.93vw;
  }
  #credo p {
    font-size: 3.73vw;
    line-height: 2;
    margin-top: 8vw;
  }
}
body.statement .fullpic {
  position: relative;
}
body.statement .fullpic h2 {
  position: absolute;
  bottom: 18.66vw;
  left: 5.33vw;
  color: #fff;
  font-size: 5.33vw;
  display: none;
}
body.statement .btn_movie {
  width: 24.79vw;
}
body.statement .btn_movie .title {
  width: 13.6vw;
  margin-left: 3.52vw;
}

@media screen and (max-width: 767px) {
  body.statement .fullpic h2 {
    display: block;
  }
  body.statement .btn_movie {
    width: 100%;
  }
  body.statement .btn_movie .title {
    width: 47vw;
    margin-left: 8.18vw;
  }
}
body.exhibition .is_sp {
  display: none;
}
body.exhibition.js_hover {
  overflow: hidden;
}

body.exhibition .wrap, #exhibition {
  height: 100vh;
  height: 100svh;
  overflow: hidden;
}

body.exhibition .wrap {
  opacity: 0;
  transition: opacity 0.5s ease;
}
body.exhibition .wrap.js_on {
  opacity: 1;
}

.exhibition_wrap {
  /*transition: 1s ease;*/
}
.exhibition_wrap .box {
  width: 100%;
  height: 100vh;
  height: 100svh;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  background-color: #002146;
}
.exhibition_wrap .box:hover {
  cursor: pointer;
}
.exhibition_wrap .box_l {
  width: 50%;
  height: 100vh;
  height: 100svh;
  display: flex;
}
.exhibition_wrap .box_l > p {
  position: absolute;
  bottom: 20px;
  left: 20px;
  color: #fff;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}
.exhibition_wrap .box_r {
  width: 50%;
  height: 100vh;
  height: 100svh;
  display: flex;
}
.exhibition_wrap .box_r > p {
  position: absolute;
  bottom: 20px;
  left: 20px;
  color: #fff;
}
.exhibition_wrap .box .img_wrap {
  width: 100%;
  height: 100%;
}
.exhibition_wrap .box .img_wrap img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: 100% 0;
}
.exhibition_wrap .box .text_wrap {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}
.exhibition_wrap .box .text_wrap > p {
  font-size: 1.25vw;
  text-align: center;
}
.exhibition_wrap .box.reverse {
  flex-direction: row-reverse;
}
.exhibition_wrap .box.reverse .img_wrap img {
  object-position: 0 0;
}
.exhibition_wrap .box.reverse p {
  left: unset;
  right: 20px;
}

@media screen and (max-width: 767px) {
  body.exhibition {
    overflow: auto;
    background-color: #002146;
  }
  body.exhibition .is_sp {
    display: block;
  }
  body.exhibition .title_sp {
    height: 26.66vw;
    background-color: #fff;
    margin-top: 60px;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  body.exhibition .title_sp img {
    width: 77.52vw;
  }
  body.exhibition .title_sp span {
    display: block;
    margin-top: 4.1vw;
    font-size: 3.2vw;
  }

  body.exhibition .wrap, #exhibition {
    overflow: auto;
  }

  .exhibition_wrap .box {
    height: 89vw;
  }
  .exhibition_wrap .box_l, .exhibition_wrap .box_r {
    height: 89vw;
  }
  .exhibition_wrap .box_l > p, .exhibition_wrap .box_r > p {
    font-size: 3.2vw;
    bottom: 4vw;
  }
  .exhibition_wrap .box_l > p {
    left: 4vw;
  }
  .exhibition_wrap .box_r > p {
    right: 4vw;
  }
  .exhibition_wrap .box .text_wrap p {
    font-size: 3.46vw;
    line-height: 2.15;
  }
}
#exhibition_overlay {
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2000;
  display: none;
  opacity: 0;
  transition: opacity 0.5s ease;
}
#exhibition_overlay #btn_cls {
  width: 2.77vw;
  height: 2.77vw;
  position: fixed;
  top: 2.77vw;
  right: 2.77vw;
  transition: 0.5s ease;
}
#exhibition_overlay #btn_cls:before, #exhibition_overlay #btn_cls:after {
  width: 2.77vw;
  height: 1px;
  content: "";
  display: block;
  background-color: #fff;
  position: absolute;
  top: 1.38vw;
  left: 0;
}
#exhibition_overlay #btn_cls:before {
  transform: rotate(45deg);
}
#exhibition_overlay #btn_cls:after {
  transform: rotate(-45deg);
}
#exhibition_overlay #btn_cls:hover {
  transform: scale(1.3) rotate(90deg);
}
#exhibition_overlay .lists {
  width: 100%;
  height: 100%;
}
#exhibition_overlay .list {
  width: calc(100% - 40px);
  height: calc(100% - 40px);
  position: absolute;
  top: 20px;
  left: 20px;
  visibility: hidden;
}
#exhibition_overlay .list_img {
  width: 100%;
  height: calc(100% - 80px);
  position: relative;
}
#exhibition_overlay .list_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0;
  transform: scale(0) rotate(-5deg);
  transition: 0.5s cubic-bezier(0, 0.72, 0.33, 1);
}
#exhibition_overlay .list_img p {
  position: absolute;
  bottom: 20px;
  left: 20px;
  color: #fff;
  font-size: 0.97vw;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
}
#exhibition_overlay .list .text_wrap {
  height: 80px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 10px;
  opacity: 0;
  transition: 0.5s cubic-bezier(0, 0.72, 0.33, 1);
  text-align: center;
}
#exhibition_overlay .list .text_wrap p {
  font-size: 1.38vw;
}
#exhibition_overlay .list.js_on {
  visibility: visible;
}
#exhibition_overlay .list.js_on .list_img img {
  transform: scale(1);
  opacity: 1;
}
#exhibition_overlay .list.js_on .text_wrap {
  opacity: 1;
}
#exhibition_overlay .secret_wrap {
  color: #fff;
  position: fixed;
  bottom: 0;
  right: 0;
  display: none;
  opacity: 0;
  transition: opacity 0.5s ease;
  height: 100px;
  align-items: center;
}
#exhibition_overlay .secret_wrap .btn {
  width: 13.88vw;
  height: 2.77vw;
}
#exhibition_overlay .secret_wrap .btn a {
  width: 13.88vw;
  height: 2.77vw;
  display: block;
  background-color: #002146;
  color: #fff;
  font-size: 0.97vw;
}
#exhibition_overlay .secret_wrap .btn a span {
  display: flex;
  width: 13.88vw;
  height: 2.77vw;
  align-items: center;
  justify-content: center;
}
#exhibition_overlay .secret_wrap .text {
  position: absolute;
  bottom: 0;
  right: 0;
  display: none;
  opacity: 0;
  transition: opacity 0.5s ease;
  width: 41.66vw;
  height: 18.75vw;
  background-color: #002146;
}
#exhibition_overlay .secret_wrap .text .inner {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
#exhibition_overlay .secret_wrap .text p {
  font-size: 0.97vw;
  line-height: 2.28;
}
#exhibition_overlay .secret_wrap .text .btn_cls {
  width: 1.28vw;
  height: 1.28vw;
  position: absolute;
  bottom: 1.38vw;
  right: 1.38vw;
  transition: 0.5s ease;
}
#exhibition_overlay .secret_wrap .text .btn_cls:before, #exhibition_overlay .secret_wrap .text .btn_cls:after {
  width: 1.28vw;
  height: 1px;
  content: "";
  display: block;
  background-color: #fff;
  position: absolute;
  top: 0.64vw;
  left: 0;
}
#exhibition_overlay .secret_wrap .text .btn_cls:before {
  transform: rotate(45deg);
}
#exhibition_overlay .secret_wrap .text .btn_cls:after {
  transform: rotate(-45deg);
}
#exhibition_overlay .secret_wrap .text .btn_cls:hover {
  transform: scale(1.3) rotate(90deg);
}
#exhibition_overlay .secret_wrap.js_on .btn {
  display: none;
}

@media screen and (max-width: 767px) {
  #exhibition_overlay #btn_cls {
    width: 7.46vw;
    height: 7.46vw;
    top: 6.66vw;
    right: 6.66vw;
  }
  #exhibition_overlay #btn_cls:before, #exhibition_overlay #btn_cls:after {
    width: 7.46vw;
    top: 50%;
  }
  #exhibition_overlay .list {
    width: 94.66vw;
    height: 76.46%;
    top: 2.66vw;
    left: 2.66vw;
  }
  #exhibition_overlay .list_img {
    height: 100%;
  }
  #exhibition_overlay .list_img p {
    font-size: 3.2vw;
  }
  #exhibition_overlay .list_img img.pos_x_40p {
    object-position: 40% 0;
  }
  #exhibition_overlay .list_img img.pos_x_65p {
    object-position: 65% 0;
  }
  #exhibition_overlay .list .text_wrap {
    height: 14.54%;
    margin-top: 0;
  }
  #exhibition_overlay .list .text_wrap p {
    font-size: 4.26vw;
  }
  #exhibition_overlay .secret_wrap {
    right: unset;
    bottom: 0;
    position: relative;
    height: 14vw;
  }
  #exhibition_overlay .secret_wrap .btn {
    width: 94.66vw;
    height: auto;
    position: absolute;
  }
  #exhibition_overlay .secret_wrap .btn a {
    width: 100%;
    height: auto;
    font-size: 3.73vw;
  }
  #exhibition_overlay .secret_wrap .btn a span {
    width: 100%;
    height: 5.99vh;
  }
  #exhibition_overlay .secret_wrap .text {
    width: 94.66vw;
    height: auto;
    right: unset;
    position: absolute;
    bottom: -7vw;
  }
  #exhibition_overlay .secret_wrap .text p {
    font-size: 3.46vw;
    padding: 8vw 8vw 13.33vw;
  }
  #exhibition_overlay .secret_wrap .text p br {
    display: none;
  }
  #exhibition_overlay .secret_wrap .text .btn_cls {
    width: 4.928vw;
    height: 4.928vw;
    right: 6.6667vw;
    bottom: 6.6667vw;
  }
  #exhibition_overlay .secret_wrap .text .btn_cls:before, #exhibition_overlay .secret_wrap .text .btn_cls:after {
    width: 4.928vw;
    top: 50%;
  }
}
@keyframes overLayerOn {
  0% {
    opacity: 0;
    display: block;
  }
  100% {
    opacity: 1;
  }
}
@keyframes overLayerOff {
  0% {
    opacity: 1;
    display: block;
  }
  99% {
    opacity: 0;
    display: block;
  }
  100% {
    opacity: 0;
    display: none;
  }
}
/********************
report
********************/
/*
hero
*/
.report #hero .fullpic img {
  width: 100%;
}

@media screen and (max-width: 767px) {
  .report #hero .fullpic img {
    width: 100%;
  }
}
/*
report
*/
#report {
  margin-top: 10.41vw;
  overflow: hidden;
}
#report .report_ttl {
  text-align: center;
}
#report .report_ttl span {
  font-size: 1.53vw;
}
#report .report_ttl h2 {
  margin: 2.78vw auto 0;
  width: 35.42vw;
}
#report .report_ttl h2 img {
  width: 100%;
}
#report .report_intro {
  margin-top: 6.94vw;
}
#report .report_intro > p {
  font-size: 1.67vw;
  line-height: 1.92;
}
#report .bl_img_area {
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 4.8vw;
  overflow: hidden;
}
#report .bl_img_area .bl_img_item {
  width: 49.44%;
  align-self: start;
}
#report .bl_img_area img {
  margin-top: 0.76vw;
}
#report .bl_img_area figcaption {
  font-size: 0.83vw;
  line-height: 1.83;
  margin-top: 1em;
}
#report .bl_txt_area {
  margin-top: 5.56vw;
}
#report .bl_txt_area h3 {
  font-size: 1.53vw;
  line-height: 1.73;
}
#report .bl_txt_area p {
  font-size: 1.11vw;
  line-height: 2;
  margin-top: 2.78vw;
}

@media screen and (max-width: 767px) {
  #report {
    margin-top: 21.33vw;
  }
  #report .report_ttl span {
    font-size: 4.8vw;
  }
  #report .report_ttl h2 {
    margin: 5.33vw auto 0;
    width: 100%;
  }
  #report .report_intro {
    margin-top: 21.33vw;
  }
  #report .report_intro > p {
    font-size: 5.33vw;
    line-height: 2;
  }
  #report .bl_img_area {
    margin-top: 13.33vw;
  }
  #report .bl_img_area .bl_img_item {
    width: 100%;
  }
  #report .bl_img_area .bl_img_item .ly_order {
    display: flex;
    flex-direction: column;
  }
  #report .bl_img_area .bl_img_item .ly_order img:nth-of-type(1) {
    order: 1;
  }
  #report .bl_img_area .bl_img_item .ly_order img:nth-of-type(2) {
    order: 0;
  }
  #report .bl_img_area img {
    margin-top: 1.6vw;
  }
  #report .bl_img_area figcaption {
    font-size: 3.2vw;
    margin-top: 0.8em;
  }
  #report .bl_img_area.ly_block .bl_img_item {
    width: 44vw;
  }
  #report .bl_txt_area {
    margin-top: 16vw;
  }
  #report .bl_txt_area h3 {
    font-size: 4.8vw;
    line-height: 1.89;
  }
  #report .bl_txt_area p {
    font-size: 3.73vw;
    margin-top: 9.33vw;
  }
}
/*
movie
*/
.report #movie_wrap {
  margin-top: 10.42vw;
}

@media screen and (max-width: 767px) {
  .report #movie_wrap {
    margin-top: 21.33vw;
  }
}
body.report .fullpic {
  position: relative;
}
body.report .fullpic h2 {
  position: absolute;
  bottom: 18.66vw;
  left: 5.33vw;
  color: #fff;
  font-size: 5.33vw;
  display: none;
}
body.report .btn_movie {
  width: 24.79vw;
}
body.report .btn_movie .title {
  width: 9.12vw;
  margin-left: 3.52vw;
}

@media screen and (max-width: 767px) {
  body.report .fullpic h2 {
    display: block;
  }
  body.report .btn_movie {
    width: 100%;
  }
  body.report .btn_movie .title {
    width: 31.51vw;
    margin-left: 8.18vw;
  }
}
